guile-user
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Compatibility V1.8 and 2.0 - deprecated (debug-enable 'debug)


From: Andy Wingo
Subject: Re: Compatibility V1.8 and 2.0 - deprecated (debug-enable 'debug)
Date: Mon, 09 Jan 2012 16:20:59 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.3 (gnu/linux)

On Mon 22 Aug 2011 22:59, address@hidden (Ludovic Court├Ęs) writes:

> (cond-expand (guile-2 'alright)
>              (guile (debug-enable 'debug)))

Or:

  (cond-expand
    ((not guile-2) (debug-enable 'debug)))

Regards,

Andy
-- 
http://wingolog.org/



reply via email to

[Prev in Thread] Current Thread [Next in Thread]